petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSSSPGetNumStages

get the number of stages in the SSP time integration scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSSSPGetNumStages(TS ts,PetscInt *nstages)

Logically Collective

### Input Argument

ts - time stepping object

### Output Argument

nstages - number of stages

### See Also

TSSSP, TSSSPGetType(), TSSSPSetNumStages(), TSSSPRKS2, TSSSPRKS3, TSSSPRK104

### Level

beginner

### Location

src/ts/impls/explicit/ssp/ssp.c

### Implementations

TSSSPGetNumStages_SSP in src/ts/impls/explicit/ssp/ssp.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages